/*здесь хранятся стили, относящиеся к элементам контента сайта. По идее, они должны быть общими для всех сайтов */

/*ниже можно сконфигрурировать картинки, которые открываются с помощью box'a, но проблема в том, что этот конфиг перекрывается ниже в .content img */
/*
img.thumbs {
 border:1px solid #888; margin:2px; padding:0px; vertical-align: middle; }
img.thumbs:hover, table.thumbtable td.thumbtd div.img:hover {
 border:1px solid red; }
table.thumbtable img.thumbs { border: 13; padding:0; }
table.thumbtable td.thumbtd {  margin:4px; padding:2px;}
table.thumbtable td.thumbtd:hover { border-color:red; }
table.thumbtable { border:1px solid #cccccc; }
table.thumbtable td.thumbtd div.img {
 border: 1px solid #dddddd; text-align: center;}
.caption {
 font-size:.8em; overflow:hidden; padding:0px; line-height:1.1em;}
img.current, table.thumbtable td.thumbtd div.current {
 border-color: #ff0000;}
*/

.thumbtable {
width:100% !important;
border: none !important;
}

.thumbtd
{
border: none !important;
background: #FEFEFE;
padding: 10px;
}

.YandexShare {
float:right;
font-size: 11pt;
}

.tag
{
/*float:right;*/
text-align: left;
padding-right: 3px;
right:6%;
margin-top:-17px;
margin-left:0px;
display:none;
/*border: 1px dashed gray;*/
}

.tags 
{
/*background: #F8F8F8;*/
font-family:Verdana;
font-size: 8pt;
line-height:13pt;
margin-bottom:20px;
/*right: 10%;*/
margin-left:40px;
text-align: left;
/*text-decoration: overline;*/
/*border: 1px dashed gray;*/
}

.tags a, a:visited
{
color: black;
}

.tags .togglelink
{
/*border-top: 1px dashed grey;*/
/*border-bottom: none;*/
text-decoration: none;
padding-right: 2px;
}

.messagehead
{
margin-top: 25px;
padding-left: 15px;
margin-left: 15px;
background: #F8F8F8;
border-left: solid 2px #AAAAAA;
top: 20 px;
}

.messagehead h5
{
font-style: normal;
font-size: 11 pt;
}

.messagehead h5:after
{content: "";
}

.messagehead h5 span
{
color: grey;
}

.messageitem
{
margin-top: -6px;
border-top: solid 1px #DDD;
border-left: solid 2px #AAAAAA;
padding:8px;
padding-left: 35px;
margin-left: 15px;
font-size: 9 pt;
background: #EEEEEE;
bottom: 20 px;
}

.comment_post_block
{
padding-top:20px;
height: 235px;
text-align: right;
}

.comment_post_form_no_float
{
text-align: center;
margin-top: 5px;
right: 10px;
border-right: solid 2px #AAAAAA;
padding:8px;
background: #ebe7ef;
border-bottom: solid 1px #DDD;
}

.comment_post_form
{
width: 423px;
float:right;
margin-top: 5px;
right: 10px;
border-right: solid 2px #AAAAAA;
padding:8px;
background: #ebe7ef;
border-bottom: solid 1px #DDD;
}

.wikimessage
{
text-align:center;
width: 423px;
border: dashed 2px #800;
padding:8px;
color: #F00;
margin: 5px auto;
font-size: 12pt;
background: #FEE;
bottom: 20 px;
}

.cooks_header
{
background: #F8F8F8;
font-family:Verdana;
font-size: 8pt;
line-height:13pt;
margin-bottom:20px;
border: 1px solid #EEE;
/*text-decoration: overline;*/
/*border: 1px dashed gray;*/
}

.blogpost_annonce
{
background: #FBFBFB;
margin-bottom:20px;
border-top: 1px dashed #DDD;
/*border-bottom: 1px dashed #DDD;*/
margin-left: -8px;
padding: 8px;
}

.blogpost_details {
	margin:-8px -8px 5px 15px;
	float:right;
	text-align:right;
	color:#909090;
	letter-spacing:1px;
	font-size:16pt;
	line-height:16pt;
	background:#f8f8f8;
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd
}



.blogpost_details span a
{
color: #909090;
}

.blogpost_details span a:visited
{
color: #909090;
}

.remark
{
float: right;
border: 1px solid #AAA;
padding: 4px;
margin: 4px;
border-right: 3px solid #666;
border-bottom: 3px solid #666;
background: #F8F8F8;
line-height:11pt;
max-width: 30%; /* added 2010-02-10 */
width: auto; /* was 30% before 2010-02-10 */
font-size: 75%;
}

.remark li
{
list-style-type: square;
margin-left: -20px;
}

.advert
{
float: right;
border: 1px solid #FAA;
padding: 13px;
margin: 10px;
border-right: 3px solid #C44;
border-bottom: 3px solid #C44;
background: #FFF0F0;
line-height:18pt;
max-width: 30%; /* added 2010-02-10 */
width: auto; /* was 30% before 2010-02-10 */
font-size: 100%;
}

.main_menu
{
border-top: 1px dashed #AAA;
border-bottom: 1px dashed #AAA;
background: #F8F8F8;
}

.main_menu_prof
{
background: #fff4e9;
}

.main_menu_hobby
{
background: #e9f3ff;
}

.main_menu_projects
{
background: #ebe9ff;
}

.main_menu_consults
{
background: #f7e9ff;
}

.sitemap_types{
background: #F9F9F9;
padding: 2% 4% 2% 4%;
border: 1px solid #CCCCCC;
font-size: 17pt;
line-height:30pt;
}

.sitemap_types ul li {
display: inline;
}

#wikitext  iframe {
width:100%; /*padding: 20px; margin-top: 10px;*/
}